Subject: Ticket Assigned - POC
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 15:51:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC faiz aftab                    Customer:  you have to tell me why the wrong information has been shared Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Faiz Aftab ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:11 AM, 30th Apr                   Abdulqader                   Hi Faiz , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:12 AM, 30th Apr                     faiz aftab                    what is the status of my refund?           02:12 AM, 30th Apr                     faiz aftab                    It’s been more than month now           02:13 AM, 30th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:13 AM, 30th Apr                   Abdulqader                   You are contacting us regarding 9561744440           02:14 AM, 30th Apr                     faiz aftab                    how much more time you want , you guys already have take more than month           02:14 AM, 30th Apr                     faiz aftab                    yes correct, same order no.           02:14 AM, 30th Apr                   Abdulqader                   Please note that order No. (9561744440 ) has been collected from the store.           02:16 AM, 30th Apr                     faiz aftab                    I have never collected , even i have cancelled the order as you guys failed to delivered due to the unavailability of the ordered size           02:17 AM, 30th Apr                     faiz aftab                    at same time, i have raised this query and you people told that it is showing due to technical issue           02:17 AM, 30th Apr                     faiz aftab                    you please check in your system, order cancellation request was given multiple times on 25th march           02:19 AM, 30th Apr                     faiz aftab                    how can you give such remark that i have collected           02:19 AM, 30th Apr                     faiz aftab                    pls reply           02:20 AM, 30th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:21 AM, 30th Apr                     faiz aftab                    no every time i am hearing same thing, i want my money or i will sue land mark group in court           02:22 AM, 30th Apr                     faiz aftab                    it is not matter of aed 179 but you people consider us as fool           02:22 AM, 30th Apr                     faiz aftab                    how can you give such remark that i have collected           02:22 AM, 30th Apr                   Abdulqader                   We apologize for the inconvenience caused to you.  This is clearly not the experience we want our customers to have when they shop with us.   Please consider this a rare exception. we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           02:24 AM, 30th Apr                     faiz aftab                    same default set reply, i don't want apologies i want my money           02:24 AM, 30th Apr                     faiz aftab                    what you were doing from last one month           02:24 AM, 30th Apr                   Abdulqader                   we will be on touch with you and contact you on your email:[email-masked]           02:24 AM, 30th Apr                     faiz aftab                    cancellation request were given on 25th march           02:25 AM, 30th Apr                     faiz aftab                    again you saying that you are forwarding to concern team           02:25 AM, 30th Apr                     faiz aftab                    what the team were doing in last 35 days           02:26 AM, 30th Apr                     faiz aftab                    still you are saying that you will contact on email           02:26 AM, 30th Apr                     faiz aftab                    when i will get my money           02:27 AM, 30th Apr                     faiz aftab                    you please reply on this           02:27 AM, 30th Apr                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:27 AM, 30th Apr                     faiz aftab                    you don’t care , same discussion i had with your team in the end of march and they also assured me that money will be refunded to my credit card           02:29 AM, 30th Apr                     faiz aftab                    now same you are saying           02:29 AM, 30th Apr                     faiz aftab                    how i shall trust           02:29 AM, 30th Apr                     faiz aftab                    give me complain no.           02:31 AM, 30th Apr                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           02:31 AM, 30th Apr                     faiz aftab                    i want complain no.           02:32 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4289817